.header-mobile {
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    position: fixed;
    background: $white;

    &__wrap {
        height: 78px;
        padding: 0 rem(24);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    @include media-breakpoint-up(xl) {
        display: none;
    }
}

.hamburger {
    width: 32px;
    height: 28px;
    position: relative;
    display: block;
    text-align: right;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;

    span,
    &:after,
    &:before {
        right: 0;
        height: 4px;
        content: '';
        display: inline-block;
        position: absolute;
        transition-property: transform;
        transition-duration: .15s;
        transition-timing-function: ease;
        border-radius: 2px;
        background-color: #1D1D1D;
    }

    span {
        top: calc(50% - 2px);
        width: 50%;
    }

    &:after {
        top: 0;
        width: 100%;
    }

    &:before {
        bottom: 0;
        width: 80%;
    }

    &.hamburger--open {

    }
}
